@charset "UTF-8";
/* CSS Document */

.table_wrap.row { overflow-x:auto; }
.table_wrap.row .table_list { min-width:1300px; }

.table_list { width:100%; table-layout:fixed; position:relative; border-collapse:separate;}
.table_list thead { position:sticky; top:-28px; z-index:2; }
.table_list thead::before { content:''; display:block; width:100%; height:2px; background:#000; position:absolute; top:-2px; left:0; z-index:3; }

.table_list.nofix { border-top:2px solid #000; }
.table_list.nofix thead { position:static; }
.table_list.nofix thead::before { display:none; }
.table_list th, .table_list td { border-bottom:1px solid var(--borderlight); line-height:1.5em;vertical-align:middle;border-collapse: collapse;text-align:center;transition:all 0.3s cubic-bezier(.22, .61,.36, 1);}
.table_list th {padding:15px 6px;background:var(--th);color:var(--navy);font-size:1.33rem;font-weight:500;line-height:1.3em;}
.table_list tr:nth-child(2) th { border-top:none; }
.table_list .notice td { background:var(--lp); }
.table_list tr:hover td:not(.table_list.readonly tr td) { background:#f9fbff; }
.table_list tr td { padding:1.5rem; line-height:2em; font-size:1.33rem; font-weight:400; }
.table_list tr.nothing td { line-height:2.4em; }
.table_list tr td a { font-weight:600; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; display:flex; max-width:100%; gap:15px; }
.table_list tr td a:hover { color:var(--point); }
.table_list tfoot td { background:var(--lp); }
.table_list tr.foot td { background:var(--lp); }
.table_over { border-top:2px solid #000; }
.table_over .table_list { border-top:none; }
.table_over._content { border-top:none; }
.table_over .table_list thead { top:0px; }
.table_over:active { cursor: grabbing; /* 드래그 시 커서 표시 */}
.table_fix { border-top:2px solid #000; }
.table_fix .table_list { border-top:none; }
.table_fix._content { border-top:none; }
.table_fix .table_list thead { top:0px; }
.table_fix:active { cursor: grabbing; /* 드래그 시 커서 표시 */}
.table_list tr td a .mark .new { color:var(--mainblue); font-weight:700; text-transform:uppercase; font-size:1.3rem; }
.table_list tr td a strong { display:inline-block; max-width:100%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }

.bbs_list tr th, .bbs_list tr td { font-size:1.6rem; height: 12rem; border-bottom: 1px solid #e3e3e3; color: #7d7d7d; font-weight: 500; }
.bbs_list thead tr { display: none; }
.bbs_list .bbs_title a { font-size: 2rem; font-weight: 800; transition: all 0.2s ease; gap: 0.5rem; }
.bbs_list .bbs_title a strong { font-size: 2rem; font-weight: 700; display: flex; align-items: center; justify-content: center; word-wrap: break-word; display: -webkit-box !important; -webkit-line-clamp: 2; -webkit-box-orient: vertical; }
.bbs_list .bbs_title a strong .icon-file { width: 2rem; height: 2rem; display: flex; align-items: center; justify-content: center; font-size: 1.6rem; }
.bbs_list .bbs_title a .mark { display: none; }
.bbs_list .bbs_date { text-align: right !important; padding-right: 5rem !important; white-space: nowrap; }

.table_list tr td:has(.inputText), .table_list tr td:has(.selectText) { padding:5px 0; }

.select_list tr td { cursor:pointer; }
.select_list .selected td, .select_list .selected:hover td { background:#f9f9c8 !important; color:#140400 !important; }

.table_list .mark > div { display:inline-flex; gap:5px; }

.modal_content .table_list thead { top:-18px; }
.row_box .table_list thead { top:-13px; }

.table_list tr.hover td { cursor:pointer; }
.table_list tr.hover:hover td { color:var(--mainblue); }

.table_list.border th, .table_list.border td { padding:13px 0; }

.toggle_list tr:hover td:not(.table_list.readonly tr td) { background:#fff; }
.toggle_list .accordian_content { display:none; }
.toggle_list .accordian_content.open { display:table-row; }
.toggle_list .accordian_content td { padding:15px !important; background:var(--lp) !important; }
.toggle_list .accordian_content tr td { background:#fff !important; }
.toggle_list .accordian_content tr th { background:#e4ebf1; border-bottom:1px solid #cfd7df; }
.toggle_list .accordian_content .selected td {  background:#f9f9c8 !important; }

.table_wrap.border { padding:25px; background:#F4F7FB; position:relative; margin-top:10px; }
.table_wrap.border ._title h4 { color:var(--navy); margin-top:0; }
.table_wrap.border ._title h4::before { display:none; }
.table_wrap.border th { background:#e4ebf1; border-bottom:1px solid #cfd7df; }
.table_wrap.border td { background:#fff; }

.state { width:75px; display:inline-block; }
.state span { width:100%; display:inline-block; font-family:var(--font); font-weight:700; font-size:13px; text-align:center; line-height:1em; border-radius:50px; padding:10px 0; }
.state span.type1 { background:#2bdb82; } /*green*/
.state span.type2 { background:#ddd; } /*gray*/
.state span.type3 { background:#c4e4f7; } /*sky*/
.state span.type4 { background:#ff7758; } /*red*/
.state span.type5 { background:#fff; border:1px solid #000; color:#000; } /*line bk*/
.state span.type6 { background:#fff; border:1px solid #2bdb82; color:#000; } /*line green*/
.state button { white-space:nowrap; width:100%; }

table.border tr:hover td { background:none !important; }
table.border th { border-bottom:1px solid var(--borderlight);border-left:1px solid var(--borderlight); }
table.border td { border-bottom:1px solid var(--borderlight);border-left:1px solid var(--borderlight);  }
table.border td:first-child { border-left:none; }
table.border th:last-child { border-right:1px solid var(--borderlight); }
table.border td:last-child { border-right:none; }
table.border tbody tr:first-child td { border-top:none; }
table.border th.blbold { border-left:1px solid var(--border); }
table.border td.blbold { border-left:1px solid var(--border); }

.table_list.border th,
.table_list.border td { padding:10px 10px !important; }

table .border tr:hover td { background:none !important; }
table .border td { border-bottom:1px solid var(--borderlight);border-left:1px solid var(--borderlight); padding:15px 15px; }
table .border th { border-bottom:1px solid var(--borderlight);border-left:1px solid var(--borderlight); }
table .border td:first-child { border-left:none; }
table .border th:last-child { border-right:1px solid var(--borderlight); }
table .border td:last-child { border-right:none; }
table .border th.blbold { border-left:1px solid var(--border); }
table .border td.blbold { border-left:1px solid var(--border); }

.table_view { width:100%; table-layout:fixed; border-top:2px solid #000; }
.table_view th, .table_view td { font-size:1.33rem; font-family:var(--font); font-weight:500; border-bottom:1px solid var(--borderlight); vertical-align:middle; text-align:center; transition:all 0.3s cubic-bezier(.22, .61,.36, 1); }
.table_view th { background:var(--th); color:var(--navy); font-size:1.33rem; font-weight:500; padding:10px 15px; background:var(--th);}
.table_view tr td { text-align:left; line-height:1.5em; padding:10px 15px; }

.table_write { width:100%; table-layout:fixed; border-top:2px solid #000; }
.table_write th, .table_write td { font-size:1.33rem; font-family:var(--font); font-weight:500; border-bottom:1px solid var(--borderlight); vertical-align:middle; text-align:center; transition:all 0.3s cubic-bezier(.22, .61,.36, 1); }
.table_write th { background:var(--th); color:var(--navy); font-size:1.33rem; font-weight:500; padding:10px 10px; background:var(--th);}
.table_write tr td { text-align:left; line-height:1.5em; padding:7px 10px; }
.modal_box .modal_content .table_write td:has(.table_write) { padding:10px !important; }
.table_write tr td .table_write tr th { font-size:1.33rem; }
.table_write tr td .table_write tr td { font-size:1.33rem; }

.board_title { display:flex; justify-content:space-between; align-items:baseline; margin-bottom:1em; }
.board_title h4 { margin-bottom:0 !important; }

.bbs_info .bbs_exp { padding:30px; font-size:1.5rem; }
p.caption { font-size:0.9rem; font-weight:600; }

.row dd p.notice { margin:10px 0 0; }
.member_wrap .member_box p.notice { font-size:12px;font-weight:500; }

.table_info {display:flex; flex-direction:row-reverse; margin-bottom:10px;}

p.notice { font-size:1.3rem; font-weight:400; line-height:1.7em; display: inline-block; }
p.notice .icon-notification { font-size:10px; display:inline-flex; justify-content:center; align-items:center; width:16px; height:16px; border-radius:30px; background:#ffd8cc; color:#0f5dff; margin-right:5px; }
p.notice::before { content: "\e91f"; font-family:'icomoon' !important; font-size:8px; display:inline-flex; justify-content:center; align-items:center; width:16px; height:16px; border-radius:30px; background:#c8ddff; color:var(--main); margin-right:5px; }
p.notice:has(.color_red)::before { display:none; }
p.notice.color_red::before { background:#ffe6e0 !important; color:#e93a12 !important; }
p.notice b { margin-right:4px; }

p.notice.bg_lr { background:#ffe6e0 !important; color:#e93a12 !important; }
p.notice.bg_lg { background:#c8ebd0 !important; color:#047c1f !important; }

.board_top:has(.top, .bottom) { flex-direction:column; }
.board_top .bottom { width:100%; display:flex; justify-content:space-between; }
.board_top .top { width:100%; text-align:right; }
.board_top { width:100%; display:flex; justify-content:space-between; }

.board_bottom { margin:10px 0 0; min-height:30px; display:flex; justify-content:space-between; position:relative; }
.board_bottom.bt { border-top:1px solid #ededed; padding-top:0; margin-top:3em; }
.board_bottom .btn_m { height:40px; padding:0 20px; }

/*pagenation*/
.pagination { display: flex; align-items: center; justify-content: center; gap: 5px; position: relative; width: 100%; }
.pagination ul {display:flex; gap:1px; align-items:center; justify-content:center; padding-left:0; }
.pagination li { box-sizing:border-box; position:relative; cursor:pointer; display:inline-flex;}
.pagination li a { display:inline-flex; align-items:center; justify-content:center; color:#767676; padding:0 5px; font-weight:600; position:relative; z-index:1; cursor:pointer; line-height:1em; border-radius:8px; min-width:35px; height:35px; font-size:1.3rem; transition:background-color 0.2s; border-radius: 50px; }
.pagination li:hover a { background-color:#f1f1f1; }
.pagination li.active a { font-weight:bold; color:#fff; background-color:var(--point); }
.pagination .first, .pagination .last { font-size:1rem; }
.pagination .next, .pagination .prev { font-size:1rem; }

/*댓글*/
.basic_reply_wrap { transition:all 0.2s; }
.basic_reply_wrap .title { padding-bottom:15px; display:flex; position:relative; align-items:center; }
.basic_reply_wrap .title strong { font-size:1.7rem; font-weight:800; display:inline-block; line-height:1em; }
.basic_reply_wrap .title strong em { font-size:13px; font-weight:400; border:1px solid #ccc; box-shadow:0 0 10px 0 rgba(0,0,0,0.1); border-radius:30px; line-height:1em; padding:5px 10px; margin-left:5px; transform: translateY(-1px); display:inline-block; }
.basic_reply_wrap .title strong em span { margin-right:5px; }

.reply_wrap { transition:all 0.2s; border-bottom:1px solid #ededed; }
.reply_wrap .title { font-size:1.6rem; padding-bottom:15px; display:flex; position:relative; align-items:center; }
.reply_wrap .title strong { font-size:1.2em; font-weight:700; display:inline-block; line-height:1em; }
.reply_wrap .title strong em { font-size:13px; font-weight:400; border:1px solid #ccc; box-shadow:0 0 10px 0 rgba(0,0,0,0.1); border-radius:30px; line-height:1em; padding:5px 10px; margin-left:5px; transform: translateY(-1px); display:inline-block; }
.reply_wrap .title strong em span { margin-right:5px; }

.reply_list ul { display:flex; flex-direction:column; gap:10px; font-size:1.5rem; }
.reply_list ul li { background:var(--lp); transition:all 0.2s; border:1px solid #ededed; position:relative; padding:25px 20px 25px; box-sizing:border-box; border-radius:10px; }
.reply_list ul li:hover { border-color:#ccc; box-shadow:rgba(50, 50, 93, 0.1) 0px 25px 50px -10px, rgba(0, 0, 0, 0.1) 0px 15px 30px -15px; }
.reply_list ul li .by { margin-bottom:12px; display:flex; justify-content: flex-start; align-items:center; flex-wrap:wrap; color:#727272; }
.reply_list ul li .by strong { font-weight:600; color:#000; display:inline-block; white-space:nowrap; }
.reply_list ul li .by strong::after { width:3px; height:3px; background:#999; content:''; margin:0 7px 3px; display:inline-block; border-radius:10px; }
.reply_list ul li .by .date { font-size:1.2rem; }
.reply_list ul li .btn_wrap { position:absolute; top:16px; right:20px; display:inline-flex; justify-content:flex-end; gap:2px; }
.reply_list ul li button { border:none; background:none; color:#666; font-size:15px; width:26px; height:26px; padding:0; border-radius:5px; }
.reply_list ul li button:hover { background:#dfe6ed; color:#1c64dd; }
.reply_list ul li.nothing { text-align:center; color:#727272;  }
.reply_list ul li.nothing:hover { box-shadow:none; border-color:#e0e8ef; }
.reply_list ul li ul { margin-top:20px; }
.reply_list .re_text { background:#e8edf1; border-color:#d5e0e9; }

.reply_write { background:#fff; width:100%; border-radius:10px; transition:all 0.2s; border:1px solid #b3b3b3; box-sizing:border-box; margin-top:20px; display:flex; flex-direction:column; }
.reply_write .textArea { width:100%; height:100px; border:none; border-radius:10px 0 0 10px; padding:20px; background:transparent; }
.reply_write .textArea:focus { box-shadow:none; border:none; }
.reply_write .textArea:hover { box-shadow:none; }
.reply_write .textArea[disabled]:hover { border:none; }
.reply_write .bottom { padding:0 10px 10px; text-align:right; }
.reply_write .bottom button { border:none; color:#fff; border-radius:7px;}
.reply_write .bottom button:hover { box-shadow:none; }
.basic_reply_wrap .pagination { margin:25px 0 40px; position:static; display:flex; justify-content:center; transform:none; }

/*board 공통 css*/
/*게시판(공지사항,자유게시판등)*/
.board_list { width:100%; border-top:2px solid #000; font-size:16px; table-layout:fixed; color:#000; }
.board_list li { border-bottom:1px solid #ededed; }
.board_list li a { display:flex; justify-content:space-between; align-items:center; padding:2.4em 0; transition:all 0.3s cubic-bezier(.22, .61,.36, 1); }
.board_list li a:hover { background:var(--lp); }
.board_list li .b_no { min-width:100px; height:100%; padding-left:15px; display:flex; align-items:center; justify-content:center; font-size:1.3em; font-weight:600; color:#000; position:relative; }
.board_list li .b_date { min-width:130px; height:100%; display:flex; align-items:center; justify-content:center; font-size:1.3em; font-weight:600; color:#000; position:relative; }
.board_list li .b_no .badge { position:absolute; top:-60%; left:50%; transform:translateX(-70%); }
.board_list li .b_no .badge::after { width:0; height:0; border:4px solid transparent; border-top:10px solid var(--mainblue); content:''; display:inline-block; position:absolute; bottom:-10px; left:30%; transform:rotate(330deg); }

.board_list_info { display:flex; flex-wrap:wrap; color:#767676; }
.board_list_info dl { display:flex; align-items:center; font-size:14px; line-height:1em; white-space:nowrap; }
.board_list_info dl::after { content:''; width:1px; height:15px; background:#ddd; margin:0 15px; display:inline-block; }
.board_list_info dl:last-child::after { display:none; }
.board_list_info dd { display:inline-flex; align-items:center; font-weight:600; }
.board_list_info dd span { margin-right:7px; font-size:13px; color:#000; font-weight:400; }

/*img type board*/
.board_list_img li a:hover .thumbnail img { transform:scale(1.1); }
.board_list_img strong { width:100%; font-size:2rem; line-height:1.7em; font-weight:700; margin-bottom:1.8rem; }
.board_list_img .thumbnail { position:relative; }
.board_list_img .thumbnail .badge { position:absolute; top:0; left:0; z-index:3; }
/* .board_list_img .thumbnail .badge::after { width:0; height:0; border:4px solid transparent; border-top:10px solid var(--mainblue); content:''; display:inline-block; position:absolute; bottom:-10px; left:30%; transform:rotate(330deg); }
 */
.article_wrap:has(.top_news) .bbs_wrap { padding-top:60px; background:#fff; }

.board_list_img.type_col { width:100%; }
.board_list_img.type_col ul { display: grid; grid-template-columns: repeat(3, minmax(0, 1fr)); gap: 3.5rem; }
.board_list_img.type_col ul li { width: 100%; }
.board_list_img.type_col ul li:hover .thumbnail { position:relative; z-index:2; box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;transition:all 0.3s cubic-bezier(.22, .61,.36, 1); }
.board_list_img.type_col ul li:hover .text a { color: var(--point); }
.board_list_img.type_col ul li a {display:block; }
.board_list_img.type_col ul li a:has(.thumbnail) { border-radius:25px;}
.board_list_img.type_col .text { padding:3rem 0 0; display:flex; flex-direction:column; }
.board_list_img.type_col .text strong { line-height:2.5rem; margin-bottom:2rem; }
.board_list_img.type_col .thumbnail { width:100%; display:flex; position:relative; }
.board_list_img.type_col .badge { border-radius:5px 5px 0 0; position:absolute; width:26px; height:28px; top:-7px; left:14px; z-index:3; line-height:1em; font-size:8px; font-weight:600; background:url(/images/user/badge.svg) 50% 50% no-repeat; background-size:contain; padding:6px 0; text-align:center; }
.board_list_img.type_col ul li.none_img { border:1px solid #ebebeb; }
.board_list_img.type_col ul li.none_img::after { position:absolute; top:0; left:0; width:100%; height:100%; font-weight:400; z-index:0; font-family: 'icomoon' !important; font-size:80px; content:"\e95d"; background:#f9f9f9; color:#e9e9e9; display:flex; align-items:center; justify-content:center; }
.board_list_img.type_col ul li.none_img:hover { box-shadow:none; }
/* 방과기의 경우 게시판에서 kosua 이미지 추가 */
.board_list_img.type_col .board_list_info dd:has(b) { color:var(--mainblue); }
.board_list_img.type_col .board_list_info dd:has(b) span { background:#cfe9ff; width:20px; height:20px; color:var(--mainblue); border-radius:20px; display:inline-flex; align-items:center; justify-content:center; }
/*book cover*/
.board_list_img.type_bookcover ul { display:flex; flex-wrap:wrap; gap:15px; }
.board_list_img.type_bookcover ul li { width:calc(100% / 4 - 45px / 4); position:relative; }
.board_list_img.type_bookcover ul li a { border-radius:0; }
.board_list_img.type_bookcover ul li a:hover { box-shadow:none; }
.board_list_img.type_bookcover .text { line-height:1.9em; padding:1.4em; align-items:center; gap:20px; }
.board_list_img.type_bookcover .text strong { min-height:auto; margin-bottom:0; }
.board_list_img.type_bookcover .thumbnail { width:100%; height:0; padding-bottom:117.17%; background:url(/images/user/main_headline_symbol2.svg) 50% 50% / 10% #fff; transition:all 0.3s cubic-bezier(.22, .61,.36, 1); }
.board_list_img.type_bookcover ul li .filedown { position:absolute; bottom:20px; right:20px; font-size:11px; padding:0 9px; height:30px; }

/* .board_list_img.type_col .thumbnail img { width:100%; height:100%; position:absolute; top:0; left:0; object-fit:cover; transition:0.3s; }*/
.board_list_img.type_col .thumbnail.thumb_video::before { content:''; pointer-events:none; width:80px; height:80px; z-index:2; border-radius:100px; background:url(/images/user/icon_video.svg) 60% 50% no-repeat rgb(255,255,255,0.3); background-size:30px; position:absolute; top:50%; left:50%; transform: translate(-50%,-50%); z-index:2; box-shadow:0 0 25px 0 rgba(0,0,0,0.6); backdrop-filter: saturate(180%) blur(15px); -webkit-backdrop-filter:saturate(180%) blur(15px); transition:all 0.3s; }
.board_list_img.type_col .thumbnail.thumb_video::after { content:''; pointer-events:none; width:100%; height:100%; display:block; z-index:1; background:#000; opacity:0.3; position:absolute; top:0; left:0; transform:none; }
.board_list_img.type_col .thumbnail.thumb_video:hover::before { transform:translate(-50%,-50%) scale(1.1); }

/*write*/
.board_write { width:100%; display:flex; font-size:1.5rem; flex-wrap:wrap; justify-content:space-between; border-top:2px solid #000; font-family:var(--font); font-weight:600; }
.board_write ._title { margin-bottom:20px; }
.board_write .row { width:100%; display:flex; position:relative; padding:1em 0; gap:2em; border-bottom:1px solid #ededed; }
.board_write .row.sortation { display:flex; flex-wrap:wrap; padding:20px 30px 30px; background:#f9f9f9; gap:0; }
.board_write .row.sortation .inputText { border-bottom:1px solid #ccc; }
.board_write .row.sortation strong { font-size:1.2em; font-weight:700; }
.board_write .row.sortation .row:last-child { border-bottom:none; padding-bottom:0; }
.board_write .row dl { display:flex; flex-direction:column; width:100%; position:relative; }
.board_write .row dt { color:var(--navy); font-weight:700; font-size:1.5rem; margin-bottom:7px; }
.board_write .row dl .inputText { width:100%; font-weight:700; font-size:15px; }
.board_write .row dl .inputText::placeholder, .board_write .row dl .textArea::placeholder { color:#ccc; font-weight:600; }
.board_write .row dl .inputText:hover { border-bottom:1px solid #000; }
.board_write .row dl .inputText,
.board_write .row dl .selectText,
.board_write .row dl .textArea { height:42px; font-weight:800; }
.board_write .row dl .selectText { min-width:150px; }
.board_write .row dl dd { font-weight:700; font-size:22px; margin-top:5px; }
.board_write .row dl dd:first-of-type { margin-top:0; }
.board_write .row dl dd .btn_m { height:42px !important; font-size:13px; }
.board_write .row dl dd.bb { border-bottom:1px solid #ccc; padding:10px 0 20px; }
.board_write .row dl dd .checkbox { margin-left:10px; }
.board_write .row dl dd .float { font-size:15px; position:absolute; top:50%; left:10px; transform:translateY(-50%); z-index:2; }
.board_write .row dl dd:has(.float) .inputText { padding-left:70px; }
.board_write .row dl dd .select2_wrap .selectText { width:calc(50% - 30px); }

.board_write { width:100%; display:flex; font-size:1.5rem; flex-wrap:wrap; justify-content:space-between; border-top:2px solid #000; font-family:var(--font); font-weight:600; }
.board_write ._title { margin-bottom:20px; }
.board_write .row { width:100%; display:flex; position:relative; padding:1.5em 0; gap:2em; border-bottom:1px solid #ededed; }
.board_write .row.sortation { display:flex; flex-wrap:wrap; padding:20px 30px 30px; background:#f9f9f9; gap:0; }
.board_write .row.sortation .inputText { border-bottom:1px solid #ccc; }
.board_write .row.sortation strong { font-size:1.2em; font-weight:700; }
.board_write .row.sortation .row:last-child { border-bottom:none; padding-bottom:0; }
.board_write .row ._title { width:100%; position:relative; color:var(--navy); font-weight:600; font-size:1.5rem; margin-bottom:15px; }
.board_write .row ._content .inputText { width:100%; font-weight:700; font-size:15px; }
.board_write .row ._content .inputText::placeholder, .board_write .row dl .textArea::placeholder { color:#ccc; font-weight:600; }
.board_write .row ._content .inputText:hover { border-bottom:1px solid #000; }
.board_write .row ._content .inputText,
.board_write .row ._content .selectText,
.board_write .row ._content .textArea { height:42px; font-weight:800; }
.board_write .row ._content .selectText { min-width:150px; }
.board_write .row ._content { font-weight:600; margin-top:5px; }
.board_write .row ._content:first-of-type { margin-top:0; }
.board_write .row ._content .btn_m { height:42px !important; font-size:13px; }
.board_write .row ._content.bb { border-bottom:1px solid #ccc; padding:10px 0 20px; }
/* .board_write .row ._content .checkbox { margin-left:10px; } */
.board_write .row ._content .float { font-size:15px; position:absolute; top:50%; left:10px; transform:translateY(-50%); z-index:2; }
.board_write .row ._content:has(.float) .inputText { padding-left:70px; }
.board_write .row ._content .select2_wrap .selectText { width:calc(50% - 30px); }

/*view페이지 세부내용*/
.bbs_info { padding-bottom: 2.5rem; }
.bbs_info:has(+ .board_view) { display: none; }
.board_view { width:100%; font-size:1.8rem; display:flex; flex-wrap:wrap; justify-content:space-between; border-top:2px solid #000; }
.board_view .row { width:100%; border-bottom:1px solid #e3e3e3; display:flex; position:relative; padding:2.8rem 0; gap:2.8rem; }
.board_view .row .item { display:flex; flex-direction:column; width:100%; position:relative; align-items:flex-start; }
.board_view .row .item::after { content:''; display:block; width:1px; height:100%; background:#d3d3d3; position:absolute; top:50%; right:-1em; transform:translateY(-50%); }
.board_view ._title { color:#000; font-size:1.6rem; margin-bottom:1rem; font-weight:700; }
.board_view ._title .btn_text { margin-left:10px; }
.board_view ._content { width:100%; font-size:1.8rem; font-weight:500; display: flex; flex-direction: column; gap: 10px; }
.board_view ._content p{ line-height: 1.5; }
.board_view ._content img { max-width:100%; }
.board_view ._content button { position:relative; }
.board_view .row .item:last-child::after { display:none; }
.board_view .row .item:last-child ._content { padding-right:0; }
.board_view .row:has(.bbs_title) { padding:2.8rem 0; }

.board_view .bbs_title ._title,
.board_view .bbs_category ._title,
.board_view .bbs_content ._title,
.board_view .bbs_movie ._title,
.board_view .bbs_newslink p { position:absolute; left:-9999em; width:1px;height:1px;margin:0;padding:0;background:none;font-size:0;line-height:0;text-indent:-9999em }
/*제목*/
.board_view .bbs_title ._content { font-size:2rem; line-height:1.5; font-weight:800; padding:0 0 1rem 0; }
/*내용*/
.board_view .bbs_content ._content { padding:3em 0; line-height:normal; }
.board_view .bbs_content .board_topbox p:has(img){height: 100%;}
.board_view .bbs_content .board_topbox p img {height: 100%!important;object-fit: cover!important;}


/*분류*/
.board_view .bbs_category p { font-size:1.3rem; font-weight:800; border:1px solid #999; padding:5px 8px; border-radius:50px; line-height:1em; margin-bottom:10px; }
/*썸네일*/
.row:has(.bbs_thumbnail) { padding:1em 1.5em; background:var(--lp); border:none; margin-top:30px; }
.row:has(.bbs_thumbnail) .item { flex-direction:row; align-items:center; gap:30px; }
.row:has(.bbs_thumbnail) .item ._title { display:inline-flex; white-space:nowrap; margin:0; }
.row:has(.bbs_thumbnail) .item ._content { display:inline-flex; }

.board_view .thumbnail_file { padding:0 20px 0 0; border:1px solid #e5eaed; background:#fff; flex-direction:row !important; display:inline-flex !important; align-items:center; position:relative; }
.board_view .thumbnail_file .thumbnail { border-right:1px solid #b0c3d3; width:40px; height:40px; padding:0; overflow:unset; margin-right:10px; }
.board_view .thumbnail_file .thumbnail > img { width:100%; height:100%; transform:none; border-radius:3px !important; }
.board_view .thumbnail_file .file_item_wrap { border:none; padding:0; margin:0; }
.board_view .thumbnail_file .file_item { border:none; padding:0; margin-left:0; font-size:15px; }
.board_view .thumbnail_file .file_item .btn_file { background:#fff; }

/*작성자,작성일,조회수*/
.bbs_date, .bbs_writer, .bbs_view { flex-direction:row !important; }
.bbs_date, .bbs_writer, .bbs_view { font-size:1.4rem; width:auto !important; line-height:1em; }
.bbs_date ._title, .bbs_writer ._title, .bbs_view ._title { margin:0; font-size:1.6rem; margin-right:10px; }
.bbs_date ._content, .bbs_writer ._content, .bbs_view ._content { font-size:1.6rem; width:auto; }
.board_view:has(.bbs_writer) .row:has(.bbs_title),
.board_view:has(.bbs_date) .row:has(.bbs_title),
.board_view:has(.bbs_view) .row:has(.bbs_title) { border-bottom:none; padding-bottom:1rem; }
.row:has(.bbs_writer), .row:has(.bbs_writer), .row:has(.bbs_view) { padding:0 0 3.5rem; }
/*바로가기*/
.board_view .bbs_link ._title { margin-bottom:0; line-height:1.5em; }
.board_view .bbs_link { background:var(--lp); padding:2em; font-size:15px; }
.board_view .bbs_link .btn_s { height:27px; padding:0 9px; }

.container:has(.board_view) .sub_inner_menu,
.container:has(.lbrry_view) .sub_inner_menu { display:none; }
.container:has(.board_view) .sub_title,
.container:has(.lbrry_view) .sub_title { padding:1em 0 2em; }

.board_view .rowview:first-of-type { margin-top:50px; }
.board_view .row.rowview { padding:0; }
.board_view .row.rowview .item { flex-direction:row; align-items:unset; }
.board_view .row.rowview .item ._title { width:150px; padding:1em 0; background:#f4f7f9; margin:0; display:inline-flex; align-items:center; justify-content:center; }
.board_view .row.rowview .item ._content { width:calc(100% - 150px); padding:1em; }

/*첨부파일*/
.bbs_file ._content { font-size:1.5rem; }
/*분류*/
.board_view:has(.bbs_category) .row:has(.bbs_title) { padding:5px 0 10px; }
.row:has(.bbs_category) { border-bottom:none; padding:35px 0 0; }
/*동영상*/
.board_view .row:has(.bbs_movie) { border-bottom:none; padding-bottom:0; }
.board_view .bbs_movie { padding:0 8em; background:#000; border-radius:15px; }
.board_view .bbs_movie ._content { width:100%; height:0; padding-bottom:56.25%; position:relative; }
.board_view .bbs_movie ._content iframe { width:100%; height:100%; position:absolute; top:0; left:0; }
.board_view .bbs_movie ._content:has(iframe) { width:100%; height:0; padding-bottom:56.25%; position:relative }
.board_view .bbs_movie ._content:has(iframe) ifram { width:100%; height:100%; position:absolute; top:0; left:0; }

.board_view_simple { border-top:2px solid #000; }
.board_view_simple .thead { padding:2em 0 1.5em; }
.board_view_simple .thead h3 {font-size:1.8em; margin-bottom:0.7em; }
.board_view_simple .tbody { padding:2em 0; border-bottom:1px solid #ededed; border-top:1px solid #ededed; display:flex; flex-direction:column; gap:1em; }
.board_view_simple .tbody .board_text { padding:2em 0; line-height:24px; }
.board_view_simple .tbody .board_content_box { background:var(--lp); padding:30px; }
.board_view_simple .tbody h4 { font-size:17px; margin-bottom:10px; font-weight:500; }
.board_view_simple .tbody .board_text img { max-width:100%; width:auto; }

.by { display:flex; align-items:center; flex-wrap: wrap; font-size:1.6rem;}
.by dl { font-weight:600; color:#000; display:flex; align-items:center; }
.by dl span { color:#333; font-size:14px; font-weight:400; margin-right:8px; }
.by dl::after { content:''; width:1px; height:15px; background:#e5e5e5; margin:0 15px; display:inline-block;}
.by dl:last-child::after { display:none; }

/*첨부파일 목록*/
.board_file { display:block;}
.board_file em { font-size:0.9em; color:#999; padding-left:18px; margin-top:10px; display:block; }
.board_file li { max-width:50%; display:flex; align-items:center; }
.board_file li a { max-width:100%; display:inline-block; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; box-sizing:border-box; font-size:0.9em; transition:all 0.3s; }
.board_file li::after { content:"\e900"; font-family:'icomoon'; margin-left:7px; }
.board_file li a:hover { text-decoration:underline; }

._title:has(제목) { display:none; }

/*이전글,다음글*/
.other_cont { padding:1.5em 0; font-size:1.5rem; box-sizing:border-box; border-top:1px solid var(--borderlight); border-top:2px solid #000; border-bottom: 1px solid var(--borderlight)}
.other_cont ul { display:flex; }
.other_cont li { font-weight:500; width:50%; display:flex; align-items:center; padding:0 2em 0 0; border-right:1px solid #ededed; }
.other_cont li > span { font-weight:600; color:#767676; width:100px; }
.other_cont li .text { width:calc(100% - 100px); text-overflow:ellipsis; overflow:hidden; white-space:nowrap; color:#767676; margin:0; }
.other_cont li .text form { width:100%; display:flex; align-items:center; justify-content:space-between; }
.other_cont li .text a { font-weight:600; color:#000; max-width:100%; display:block; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; }
.other_cont li .text a:hover { color:var(--mainblue); }
.other_cont li .text span { font-size:0.8em; line-height:1em; }
.other_cont li:last-child { flex-direction:row-reverse; padding:0 0 0 2em; border-right:none; }
.other_cont li:last-child span { text-align:right; }
.other_cont li:last-child::after { display:none; }
.other_cont li:last-child .text { text-align:right; }

.board_top_common { width:100%; position:relative; display:flex; flex-direction:row-reverse; justify-content:space-between; align-items:flex-end;}
.board_top_common.careers { width:100%; position:relative; display:flex; justify-content:space-between; flex-direction: unset; align-items:flex-end;}
.board_top_common .search_box { margin-bottom:0; width:auto; background:none; gap:3px; align-items:center;z-index:2; position:static; }
.board_top_common .search_box>div { display:inline-flex;gap:5px; }
.board_top_common .search_box .btn_search { width:36px;font-size:1.5rem; }
.board_top_common .search_box .checkbox { gap:14px; margin-right:10px; }
.board_top_common .search_box .checkbox { gap:14px; margin-right:10px; }
.board_top_common .select_wrap { display: flex; gap: 5px; }

.board_top_common .search_box .inputText, .board_top_common .search_box .selectText, .select_wrap .selectText { height: 4.6rem; padding: 1rem 1rem 1rem 1.5rem; border-radius: 50px; font-size: 1.4rem; min-width: 9.1rem; }
.board_top_common .search_box .search_area { width: 236px; position: relative; }
.board_top_common .search_box .search_area input { width: 100% !important; padding-right: 40px; }
.board_top_common .search_box .search_area button { position: absolute; right: 0.8rem; top: 50%; transform: translateY(-50%); width: 3.2rem; height: 3.2rem; border-radius: 50px; background: #000; color: #fff; border: none; transition: all 0.3s ease; }
.board_top_common .search_box .search_area button:hover { background: var(--point); }
.search_area:has(.btn_search:hover) .inputText { box-shadow: rgba(50, 50, 93, 0.15) 0px 12px 25px -5px, rgba(0, 0, 0, 0.15) 0px 7px 15px -7px; border: 1px solid #666;}
.board_top_common .total { font-weight:600; font-size:1.6rem; gap:2rem; line-height:1em; text-align:left; display:inline-flex; white-space:nowrap; align-items:baseline; text-transform:capitalize; }
.board_top_common .total select { display: none; }
.board_top_common .total .count { font-weight:900; margin:0 3px; color:var(--point); }
.board_top_common .total p:nth-child(2){margin-top:5px;}
.board_notice { margin-bottom:15px; }
.board_notice h3 { margin-bottom:0 !important; }
.board_notice .exp { font-size:14px; }

/*상세검색*/
.search_detail_wrap .row { width:100%; display:flex; gap:3px; }
.search_detail_wrap .row:last-child { border-bottom:none; padding-bottom:0; margin-bottom:0; }
.search_detail_wrap .row strong { width:100px; font-size:1.2em; line-height:1.7em; }
.search_detail_wrap .row .checkbox { gap:7px 0; width:100%; }
.search_detail_wrap .row .checkbox .check { width:calc(100% / 5); }

.search_detail_wrap.active .btn_detailsearch { border-radius:7px; background:var(--main); border-color:var(--main); color:#fff; }
.search_detail_wrap.active .btn_detailsearch .btn_plus::after,
.search_detail_wrap.active .btn_detailsearch .btn_plus::before { background:#fff; }
.search_detail_wrap.active .search_detail { animation:fadeUp 0.5s both; display:flex; }

.search_wrap { text-align:right; }
.btn_detailsearch { height:43px; display:flex; align-items:center; justify-content:space-between; padding:0 20px 0 18px; }
.btn_detailsearch .btn_plus { margin-left:15px; }

.search_detail { opacity:0; background:var(--lp); border:1px solid #bccde5; z-index:1; padding:2em; border-radius:18px; display:none; position:absolute; top:45px; right:0; min-width:50%; max-width:80%; box-shadow:0 0 20px 0 rgba(178,203,241,0.3); }
.search_detail h4 { font-size:1.5em !important; font-weight:900; }
.search_detail .item_wrap { display:flex; flex-wrap:wrap; width:100%; gap:7px; }
.search_detail .row { width:100%; display:flex; gap:7px; }
.search_detail .item { width:100%; display:flex; flex-direction:column; position:relative; background:#fff; border-radius:10px; border:1px solid #dde5f1; }
.search_detail .item dt { padding:15px; border-bottom:1px solid #dde5f1; }
.search_detail .item dd { padding:15px; }
.search_detail .item dt { text-transform:capitalize; color:var(--navy); font-size:16px; font-weight:800; line-height:1em; }
.search_detail .item dd,
.search_detail .item dd > div { width:100%; display:flex; align-items:center; flex-wrap:wrap; gap:10px; }
.search_detail .item dd .inputText { width:100%; }
.search_detail .item dd .inputText:hover, .search_detail .item dd .selectText:hover { border:1px solid #666; }
.search_detail .item dd .inputText.hasDatepicker { width:150px; }
.search_detail .item dd.col, .search_detail .item dd.col > div { flex-direction:column; }
.search_detail .row:first-child { padding-top:0; }
.search_detail .row:last-child { border:none; padding-bottom:0; }
.search_detail .row .item:last-child::after { display:none; }
.search_detail .row .item:last-child ._content { padding-right:0; }

/*인재채용*/
.bbs_list.careers tr td { height: 16rem; }
.status { display: inline-flex; justify-content: center; align-items: center; width: 8.5rem; height: 8.5rem; padding: 1.2rem 0; font-size: 1.6rem; border-radius: 50px; justify-content: center; font-weight: 600; }
.status-01 { background-color: var(--point); color: #fff; }
.status-02 { background-color: #ececec; color: #9a9a9a; }

.recruit-item { text-align: left; display: flex; flex-direction: column; gap: 15px; }
.recruit-item-content { font-size: 2rem; font-weight: 700; color: #000; line-height: 2.5rem; }
.recruit-item-meta { color: #7d7d7d; font-size: 1.5rem; display: flex; font-weight: 500; flex-wrap: wrap; }
.recruit-item-meta span { display: flex; }
.recruit-item-meta span:before { content: ''; display: block; width: 1px; height: 100%; background: #d3d3d3; margin: 0 8px; }
.recruit-item-meta span:first-child::before { display: none; }

.bbs_list.careers .info {display: flex; align-items: center; gap: 30px; padding-left: 4rem !important;}

.link { padding-right: 4rem !important; }
.link div { display: flex; gap: 5px !important; flex-direction: column; align-items: flex-end; }
.link a { align-items: center; height: 40px; border-radius: 50px; justify-content: center; padding: 0 15px; transition: var(--trs-03); background-color: #e0ecff; max-width: 12.5rem !important; gap: unset !important; }
.link a:hover { background-color: #c6dcff; }
.link a img { width: 80%; }
.link a i { color: #0040ad; }

/*datepicker*/
/*header*/
.ui-helper-clearfix:before, .ui-helper-clearfix:after { display:none !important; }
.ui-datepicker table { padding:1em !important;margin:0 !important; width:100%; }
.ui-widget.ui-widget-content { z-index:2 !important; padding:10px; border:1px solid #dbdbdb !important; box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px; border-radius:12px; width:250px;}
.ui-datepicker .ui-datepicker-header { height:30px; margin-bottom:15px; padding:0 !important; display:flex; align-items:center; justify-content:space-between; background:none; border:none; }
.ui-datepicker .ui-datepicker-title { margin:0 !important; display:flex; gap:3px; font-size:1.2em; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); }
.ui-datepicker .ui-datepicker-title select { font-family:'var(--font)', sans-serif; font-weight:500; transition:all 0.3s; min-width: 70px; font-size:13px; border-radius:5px !important; padding:0 20px 0 6px !important; border:1px solid #ddd; height:30px; margin:1px !important; background:url(/images/user/arrow_bottom.svg) calc(100% - 6px) 50% no-repeat #fff; background-size:8px !important;}
.ui-datepicker .ui-datepicker-title select:hover { border:1px solid #666; }
.ui-datepicker .ui-datepicker-title select.ui-datepicker-year { width:80px; }
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next { transition:all 0.3s; position:static !important; border-radius:5px; cursor:pointer; width:30px !important; height:30px !important; display:flex; align-items:center; justify-content:center; background:#fff; border:none; }
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span { display:none !important; }
.ui-datepicker .ui-datepicker-prev::before { content:"\e91d";font-family: 'icomoon' !important; }
.ui-datepicker .ui-datepicker-next::before { content:"\e91e";font-family: 'icomoon' !important; }
.ui-datepicker .ui-datepicker-prev:hover, .ui-datepicker .ui-datepicker-next:hover { font-weight:800 !important; border:none; top:2px; background:#ededed !important; }
.ui-datepicker .ui-datepicker-prev:hover { left:2px; }
.ui-datepicker .ui-datepicker-next:hover { right:2px; }
body:has(.modal.open) .ui-widget.ui-widget-content { z-index:9999999 !important;}

/*body*/
.ui-datepicker table { font-size:11px !important; padding:5px; font-family:'var(--font)', sans-serif; }
.ui-datepicker td, .ui-datepicker th { padding:0px; text-align:center; position:relative; vertical-align:middle; }
.ui-datepicker th { font-weight:400 !important; font-size:0.9em; padding:5px 0 0 0 !important; }
.ui-state-default { color:#000 !important; font-weight:400 !important; background:#fff !important; border:none !important; margin:0.2em 0; padding:0.2em 0 !important; border-radius:5px !important; display:inline-block !important; text-align:center !important; width:25px; height:25px; line-height:22px; }
.ui-state-default:hover { background:#daecfb !important; }
.ui-datepicker-current-day a { border-radius:5px; border:none !important; background:var(--main) !important; color:#fff !important; }
.ui-datepicker-current-day:hover a { background:var(--main) !important; color:#fff !important; }
.ui-state-default.ui-state-active:hover a { background:#144e9b !important; color:#fff !important; }
.ui-state-default.ui-state-highlight { background:#daecfb !important; }
.ui-state-default.ui-state-highlight,
.ui-state-default.ui-state-highlight:hover { color:#1463eb !important; font-weight:800 !important; }
.ui-datepicker-current-day.ui-datepicker-today .ui-state-highlight.ui-state-active { background:#144e9b !important; color:#fff !important; }
.ui-priority-secondary, .ui-widget-content .ui-priority-secondary, .ui-widget-header .ui-priority-secondary { opacity:0.5 !important; }
.ui-datepicker tr .ui-datepicker-week-end:first-child a { color:#d70000 !important; }
.ui-datepicker tr .ui-datepicker-week-end:last-child a { color:#0e5cc3 !important; }
/*footer*/
.ui-datepicker .ui-datepicker-buttonpane { border-radius:0; height:25px; margin:10px 0 5px; border-top:none; box-sizing:border-box; padding:0 5px !important; display:flex; align-items:center; justify-content:space-between; }
.ui-datepicker .ui-datepicker-buttonpane button { border-radius:5px; font-weight:400 !important; font-family:'var(--font)', sans-serif; font-size:13px !important; float:none !important; border:1px solid #ddd !important; margin:0 !important; line-height:1em; padding:5px 8px !important; }
.ui-datepicker .ui-datepicker-buttonpane button:hover { border:1px solid #666 !important; }
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current { opacity:1 !important; background:var(--main) !important; color:#fff !important; border:1px solid var(--main) !important; }

.xdsoft_datetimepicker { padding:0; border:1px solid #dbdbdb !important; box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px; border-radius:12px; }
.xdsoft_datetimepicker .xdsoft_next, .xdsoft_datetimepicker .xdsoft_prev, .xdsoft_datetimepicker .xdsoft_today_button { font-size:12px; height:24px !important; width:24px !important; opacity:1; background:none; text-indent:unset; }
.xdsoft_prev::after { content:'\e91d'; font-family:'icomoon' !important; }
.xdsoft_next::after { content:'\e91e'; font-family:'icomoon' !important; }
.xdsoft_today_button::after { content:'today'; }
.xdsoft_datetimepicker .xdsoft_year { margin:0; }

.xdsoft_monthpicker { display:flex; align-items:center; justify-content:center; gap:3px; padding:10px; position:relative; }
.xdsoft_monthpicker .xdsoft_prev { position:absolute; top:50%; transform:translateY(-50%); left:10px; }
.xdsoft_monthpicker .xdsoft_next { position:absolute; top:50%; transform:translateY(-50%); right:10px; }
.xdsoft_datetimepicker .xdsoft_calendar td, .xdsoft_datetimepicker .xdsoft_calendar th { border-radius:5px; text-align:center; border:none; background:none; height:auto; padding:5px 0;}
.xdsoft_datetimepicker .xdsoft_calendar th { font-size:11px;font-weight:400; }
.xdsoft_datetimepicker .xdsoft_calendar td:hover,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box >div >div:hover { background:#daecfb !important; box-shadow:none; color:var(--main) !important;}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_today,
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_today:hover { background:var(--main) !important; color:#fff !important; }
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_highlighted_default,
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_highlighted_default:hover { background:#daecfb !important; color:var(--main) !important; }

.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default, .xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current, .xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box >div >div.xdsoft_current { font-weight:400; box-shadow:none; background:#daecfb !important; color:var(--main) !important; }

.xdsoft_datetimepicker .xdsoft_calendar { padding:10px; margin:0; }

.xdsoft_datetimepicker .xdsoft_calendar tr td:first-child { color:#d70000 !important; }
.xdsoft_datetimepicker .xdsoft_calendar tr td:last-child { color:#0e5cc3 !important; }

.xdsoft_datetimepicker .xdsoft_label { font-size:13px; border:1px solid #ddd !important; height:24px !important; border-radius:5px; padding:0 5px; line-height:24px; text-align:center; }
.xdsoft_datetimepicker .xdsoft_month { width:41px !important; }
.xdsoft_datetimepicker .xdsoft_year { width:51px !important; }
.xdsoft_datetimepicker .xdsoft_today_button { font-size:12px; width:auto !important; padding:0 5px; background:var(--main); color:#fff; border:none; }
.xdsoft_datetimepicker .xdsoft_label > .xdsoft_select { top:23px; white-space:nowrap; padding:5px 10px 5px 5px; border-radius:8px; font-size:12px; border:1px solid #ddd !important; }
.xdsoft_datetimepicker .xdsoft_label > .xdsoft_select > div > .xdsoft_option { padding:0px 5px; border-radius:5px; }

.xdsoft_datetimepicker .xdsoft_label > .xdsoft_select > div > .xdsoft_option:hover {color:var(--main); background:#daecfb;}
.xdsoft_datetimepicker .xdsoft_label > .xdsoft_select > div > .xdsoft_option.xdsoft_current {background:var(--main) !important;box-shadow:none;color: #fff !important;font-weight: 700;}

.xdsoft_datetimepicker .xdsoft_datepicker { padding:0; margin:0; border-right:1px solid #ededed; }
.xdsoft_datetimepicker .xdsoft_datepicker.active+.xdsoft_timepicker { height:242px; width:80px; margin:0; padding:10px; display:flex; flex-direction:column; align-items:center; justify-content:space-between; }
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box { width:100%; border-radius:5px; }

.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_prev, .xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_next { margin:0; }
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box >div >div { background:none; border:none; }
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box { height:calc(100% - 50px); border:1px solid #ededed; }

.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_prev::after { content:'\e923'; }
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_next::after { content:'\e909'; }